---
title: "Introduction"
type: Chapter
slug: true
front: false
---

>> The real long-term future of computing consists of figuring out how to make the best possible use we can out of the literal millions of devices which already exist.

<cite>(Solderpunk, 2020, Cited in de Valk, 2022)</cite>

You’re reading[^shortcut-print] *A Field Guide for Salvaging Sound Devices*. In here, we’ll explore the practical side of salvage computing: is it possible to *live off* (create with) electronic components salvaged in the wild? And what would such a practice look like? 

[^shortcut-print]: <kbd>Ctrl</kbd> + <kbd>P</kbd> to print this document

Buying new parts and components is usually cheaper than repairing or salvaging existing. In my experience, the DIY synth community has fully embraced this notion; when publishing about a project it’s common practice to share a pre-filled webshop cart along with the schematics. This not only causes us as students to buy new parts out of convenience, but by only publishing the *solution*, and not discussing the design process and it’s challenges, we are not developing the much needed problem solving skills [@CooperativeExperimentalismSharing]. And what if that one ultra important part is no longer produced? Or you’d rather make use of all these other electronic parts that already exist?

Salvaging is the practice of making use of computational resources that already exists, however, not in hardware stores or pre-filled webshop carts, but on landfills and hidden away in storage boxes. According to Jennifer Gabrys, salvaging is not just about re-using materials, but also about confronting the systems that created the waste in the first place. [@gabrysSalvage2012].
<ins>Feedback: Leg dit uit voor de lezer, hoe verhoud jouw verhaal zich tot de 'systems that created the waste in the first place'? Dit kan terugkomen in je laatste hoofdstuk (reflectie)</ins>
The guide is split up into four chapters describing the different stages of salvaging for sound devices:

1. Gathering hardware
2. Dismantling devices
3. Components to salvage
4. Recipes for making
5. *extra* Buy in bulk > wat te doen met je nieuwe zooi? => reflectie

<ins>Feedback: aangeven per hoofdstuk waar het over gaat</ins>

## Do It With Others (DIWO)
Within the DIY Sound community, DIWO workshops are a common way of sharing knowledge [@ richardsDIYElectronicMusic2013]. This guide itself is created during and around so-called *(un)repair nights[^unrepair-night]* at the klankschool[^about-klankschool]. I would really encourage you to do DIWO this guide too. The frustrating process that can be learning electronics is much better to manage when shared.

[^unrepair-night]: Join every other thursday at klankschool, check the [calendar](https://calendar.klank.school/) for more information

[^about-klankschool]:[klankschool](https://klank.school) is a Rotterdam based community of sound practitioners and amateur repair people. 

[^tinkering-methodologies]: TODO: Tinkering methodologies is coming from “Zombie Media: Circuit Bending Media Archaeology into an Art Method” although I don’t really know what to add about that here, even though I do want to mention it.


On that note, I am by no means and expert in electronics. When I write about how things work, please take it with a grain of salt. It's 'my' logic, and i'm sure it's full of incorrect assumptions. If you have improvements, feel free to reach out, or create a pull request with your improvements.

<ins>Feedback: er staat nu nog niets over how to print</ins>
<ins>Feedback: meer context creeeren want de why mist. Ik heb de tekst van de proposal er in geplakt voor inspiratie</ins>

Repair is, door de geschiedenis heen, een sociale gebeurtenis, waarbij kennis uitgewisseld wordt. Zo beschrijft Parks open-air repair shops in Macha, Zambia [@parksMediaFixesThoughts2013]. Ik zou hier eigenlijk nog een lokaler voorbeeld willen noemen. Ik denk dat er in die repair manual tekst nog wel wat voorbeelden staan.


## To add
If your biometric eye no longer functions because the company that produces them went bankrupt[1], it means that you didn’t actually own the eyes in the first place. This is an example of why repair, both the right to and the skill of, is important. Through repair & DIY, we can take back control of these things. Unfortunately, buying new is usually the more cheap, accessible and easy option. Outsourcing maintenance to a monthly Swapfiets[2] subscription is easier then learning how to repair & maintain yourself. Buying a new lamp is quicker then discovering what actually blew the fuse in the first place. And buying new hardware is the easier, cheaper and more reliable option then salvaging existing components from e-waste.

DIWO workshop.jpg

But, by joining & hosting workshops and gatherings around repair and repurposing, I’ve noticed how empowering it can be to take back this autonomy: To fix your own bike, to discover what a fuse is or to make (or break) a circuit together. A shared attempt to uncover some of the black boxes in our own products. As Garnet Hertz and Jussi Parikka state, probably to discover even more black boxes, that have become completely obsolete. [@parikkaOperativeMediaArchaeology2011].


”Salvage computing believes that the end of a computer product’s lifecycle should be seen as a moment of celebration”[4]. Instead of noting down a time of death, the obsolete device could be the start of something new. Trough this thesis & project, I want to challenge my own idea that buying new hardware is quicker then salvaging for hardware. This thesis will be a field guide for the salvaging from- and reusing of abandoned/obsolete media, to create sound devices.


