---
title: "Components"
type: Chapter
slug: true
nested: "components"
front: true
---

<span template-type="chapter"></span>
Once you've uncovered the PCB[^PCB] and other loose parts of the device[^parts], we can try to identify the various components. In general PCB's are made with either "trough hole" (THT) or "surface mount" (SMD) components. SMD components are _extremely_ tiny[^tiny] and soldered _on top of_ a PCB. Due to their size, they are really difficult to handle. Their size makes it difficult to read any type of value notation, and actually soldering SMD components is such a frustrating process.[^collapse-OS]. THT components are bigger and have "legs" which are pushed trough holes drilled in the PCB, making them easier to solder & desolder. 

[^PCB]: Printed Circuit Board
[^parts]: <ins>Illustration of all parts </ins>
[^tiny]: <ins>how tiny, include an image</ins>
[^collapse-OS]: <ins>reference naar Collapse OS mbt THT vs SMD en de apocalypse.</ins>

There are an almost infinite number of parts[^interchangeable_part] that can be found in electronic devices. I’ve limited the field guide to the parts that I have found, and found relevant to mention, but you’re welcome to update.

[^interchangeable_part]: To research [interchangable parts](https://en.wikipedia.org/wiki/Interchangeable_parts#Late_19th_and_early_20th_centuries:_dissemination_throughout_manufacturing) n.a.v. deze [post](https://northcoastsynthesis.com/news/preferred-values-for-resistors-and-capacitors/)

| Name | Category | Description| Found in| Material| Value |
|--------------------------------|--------------------------|----------------------------------------------------------------|-------------------------------------------------|--------------------------------------|--------------------------|
| Relay| Electromechanical | Switches power| Household appliances  | Copper wire, plastic, iron core||
| Fuse | Passive  | Protects circuits from overflowing| Power supplies, home appliances | Metal wire, ceramic or glass casing  | Current rating (A)|
| Microcontroller| IC| Programmable chip, for example the ATmega328| Embedded systems, Arduino, automation | Silicon ||
| CMOS Chips  | IC| 74HC series, CD4000 series | Computers, embedded systems, digital circuits| Silicon ||
| Capacitor| Capacitor| Store a voltage| Everywhere  | Ceramic, electrolytic, film| Farads (F) |
| 555 Timer| IC| A small chip that generates pulses| Timers, LED dimmers| Silicon ||
| Crystal Oscillator| Passive  | Generates a frequency that is often used as a clock  | Devices that have processors | Quartz, metal casing | Frequency (MHz)|
| Op-Amp (Operational Amplifier) | IC| Amplifying signals| Audio circuits, sensors, control systems | Silicon ||
| Speaker | Ouput | Outputs sound | Toys, (portable) radio’s | Copper coil, paper/plastic diaphragm | Impedance (Ω)  |
| Coil | Passive Component | | Transformers, relays, wireless charging  | Copper wire, Ferrite core  ||
| Inductor| Passive Component | | Power supplies, RF circuits  | Copper wire, Ferrite core  ||
| Logic chips | IC| Create logic and switches  | Computers, microcontrollers, control circuits| Silicon, Gold, Plastic ||
| Magnet  | <Misc | Electromagnetic applications, motors | Speakers, hard drives | Neodymium, ferrite, alnico ||
| Potentiometer  | Resistor | Limit voltage trough a knob| Volume knobs, light dimmers  | Carbon, cermet| Resistance (Ohm, Ω)|
| Resistor| Resistor | Limiting voltage  | Everywhere  | Carbon, metal film| Resistance (Ohm, Ω)|
| Thermistor  | Resistor | Limit voltage dependant on temperature  | Temperature sensors, power control| Ceramic, metal oxides| Resistance (Ohm, Ω)|
| Trimpots| Resistor | Limit voltage trough a small knob adjutable with a screwdriver | Audio circuits, calibration devices| Carbon, Cermet, Metal film | Resistance (Ohm, Ω)|
| Displays| Display  | Display information  | Monitors, calculators, embedded systems  | Glass, Liquid Crystal, Semiconductor ||
| Piezo disc  | Ouput/Input| Records or creates vibrations | Buzzers, sensors| Quartz, ceramics  ||
| Microphone  | Input | Record sound  | Phones, vapes  | Electret, diaphragm, copper wires ||
| Stepper motor  | Electromechanical Device | Step based movement  | Printers, disk drives, hard drives, 3d printers | Metal, Copper windings ||
| MOSFET  | IC| Switching & amplification  | Power supplies, motor control| Silicon, Metal Oxide | Threshold voltage (V) |
| Motor| Electromechanical Device | Moves parts of a device| Printers, blenders, vacuums  | Copper coils, iron core, magnets  | Voltage (V), Current (A) |
| LED (Light Emitting Diode)  | Diode | Emit a small light| Everywhere  | Gallium arsenide, gallium phosphide  ||
| Voltage regulators| Passive Component | | Power supplies, embedded systems| Silicon, Plastic, Metal||
| Switches & buttons| Input | Interact with the device| Light switches, keyboards| Plastic, metal contacts||
| Diode| Diode | Forces current to flow in one direction | Everywhere  | Silicon, germanium||
| PCB  | Misc  | Where the circuit is placed on| Everywhere  |  ||
| NPN Transistor | Transistor | Amplification/switching| Everywhere  | Silicon, germanium||
| PNP Transistor | Transistor | Amplification/switching| Everywhere  | Silicon, germanium||
